/*
    Template: smarty
    Theme Name: Smarty Child Theme
    Theme URI: http://smartyschool.stylemixthemes.com/
	Author: StylemixThemes
	Author URI: http://stylemixthemes.com/
	Description: Education WordPress Theme
	Version: 3.0
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: blue, black, red, dark, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: smarty
*/

.stm-nav__menu_type_header > .menu-item > a {
    position: relative;
    display: black;
    height: 70px !important;
    line-height: 100px;
    white-space: nowrap;
}

.header_view-style_1 {
    background: #f8f6f7 !important;
}

.page-id-9 .stm-page-head__content
{
	display: none;
}

.page-id-9 .stm-page-head_size_small {
    padding-top: 0px;
    padding-bottom: none;
}

.page-id-9 .stm-nav__menu_type_header > .menu-item > a {
    position: relative;
    display: black;
    height: 100px;
    line-height: 100px;
    white-space: nowrap;
}

.stm-page-head .breadcrumbs {
    display: none;
    padding-top: 0px;
}

.stm-page-head__content {
    padding-bottom: 0px;
    padding-top: 34px;
}

.stm-page-head_size_small {
    padding-top: 100px;
    padding-bottom: 14px;
}

.stm-page-head_color_white .stm-page-head__separator-line {
    background: #239be0;
    display: none;
}

p {
    margin-bottom: 30px;
    line-height: 30px;
    color: #000!important;
}

.widget_footer .widget_title {
    margin-bottom: 35px;
    font-weight: 300;
    line-height: 30px;
    color: #fff; 
}

.widget_footer .list_contact-details .list__item {
    position: relative;
    padding-left: 30px;
    margin-bottom: 20px;
    line-height: 20px;
    color: #fff!important;
}

.widget_footer .textwidget a{
    line-height: 26px;
    color: #fff!important;
    padding-top: 76px;
}

@media only screen and (max-width: 768px) {
.stm-page-head_size_small {
    padding-top: 0px !important;
    padding-bottom: 14px;
    }
.page-id-9 .stm-page-head_size_small {
    padding-top: 0px;
    padding-bottom: none;
    display: none;
}

.page-id-17 .vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    text-align: center;
}

h2, .h2 {
    margin: 0 0 34px 0;
    font-size: 27px;
    font-weight: 300;
    color: #2b3e72;
}

.header-mobile {
    background: none;
}

.stm-page-head__content {
    padding-bottom: 0px;
    padding-top: 20px;
}

.stm-page-head_size_small {
    padding-top: 100px;
    padding-bottom: 0px;
}

.page-id-10 .vc_custom_1527154562584 {
    padding-top: 0px !important;
}

.vc_icon_element {
    line-height: 0;
    font-size: 14px;
    margin-bottom: 0px!important;
}

.page-id-15 ul, ol {
    margin-top: 0;
    margin-bottom: 10px;
    line-height: 30px!important;
}

.post_view_single .entry-header {
    display: none;
}

.comments-area {
    display: none;
}

.vc_btn3-container.vc_btn3-left {
    text-align: left;
    display: none;
}

.stm-page-head_size_small {
    padding-top: 100px;
    padding-bottom: 0px;
}

.wpcf7-submit {
    height: 50px;
    width: 160px;
    background: transparent;
    border: 2px solid #2079ca;
    color: #0c0c2a;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;


}

input.wpcf7-form-control.wpcf7-submit:hover {
background-color: #2079ca;
color: white;
}

.page-id-17 .wpcf7-form-control-wrap {
    position: relative;
    padding-bottom: 20px;
}

.stm-page-head__separator
{
    display: none;
}

.widget_footer .list_contact-details .list__item {
    position: relative;
    padding-left: 30px;
    margin-bottom: 20px;
    line-height: 20px;
}

.widget_footer .list_contact-details .list__item a {
    color: white;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.widget_footer .widget_title {
    margin-bottom: 35px;
    font-weight: 300;
    line-height: 30px;
    color: white;
}

.page-id-17 .widget-area_type_footer {
    border-bottom: 1px solid rgba(255, 255, 255, 0.25);
    margin-bottom: 27px;
    padding-top: 46px;
    padding-bottom: 46px;
    display: none;
}

.page-id-17 .footer {
    padding-top: 70px;
    padding-bottom: 29px;
}

.footer .copyright a {
    color: #fff;
    text-decoration: none;
}

.footer .copyright {
    text-align: center;
    font-size: 13px;
    color: #fff;
}

.footer .copyright a {
    color: #fff;
    text-decoration: none;
}

.widget_footer .textwidget p:last-child {
    margin-bottom: 0;
    padding-top: 76px!important;
}
.widget_footer .textwidget p:last-child {
    margin-bottom: 0;
    padding-top: 0px!important;
}
.widget_footer .textwidget {
    line-height: 26px;
    color: #fff;
    padding-top: 0px!important;
}
}